@media (max-width: 1024px) {
.toggleMenu{
	display:block
	}
	
	/**********mobile Menu start*********/
	.topHdr,.main-nav{
		display:none;
	}
	.header-cta{
		.dskbtn{
			display:none;
		}
	}
	.menuMobile{
		margin-bottom:2rem
	}
	.actionBtnBlock{
		display: flex;
  flex-direction: column;
  gap: 1rem;
		a{
			justify-content:center;
		}
		.cta-btn-outline{
			border-color:#FF6200;
			color:#FF6200 !important;
			svg{
				stroke:#FF6200;
			}
		}
	}
	
	.menu-products{
		display:none;
	}
	
	.menuMobile{
		h4{
			margin-top: 1rem;
  margin-bottom: .5rem;
  text-transform: uppercase;
  font-size: .85rem;
  font-weight: 600;
  letter-spacing: .15rem;
		}

		 ul li,  ul li a{
			font-size:.85rem; color:#000 !important;
		}
	}
	
	.contact-info {
		margin-top:1rem;
		align-items: flex-start;
		flex-direction:column;
		gap:.5rem;
		span{
			display: flex;
  align-items: center;
  gap: .15rem;
		}
   a {
    color: #000;
    text-decoration: none;
	   	font-size:.75rem
  }
}
	.mailText a{
		font-size:.85rem
	}	
.site-logo {
  width: 220px;
}
	
	.offcanvas-title{	margin-top: 0rem;
  margin-bottom: 0rem;
  text-transform: uppercase;
  font-size: .85rem;
  font-weight: 600;
  letter-spacing: .15rem;}
/***********Mobile menu End*********/
}
@media (max-width: 991px) {



  .products-mega {
    position: static;
    opacity: 1;
    visibility: visible;
    transform: none;
    box-shadow: none;
    padding: 15px 0;
    display: none;
  }

  .products-mega.active {
    display: block;
  }

  .products-mega h6 {
    cursor: pointer;
    padding: 12px 0;
    border-bottom: 1px solid #eee;
  }

  .products-mega ul {
    display: none;
    padding-left: 15px;
  }

  .products-mega h6.active + ul {
    display: block;
  }

	

}

@media (max-width: 768px) {
    .whatsapp-link {
        display: flex;
    }
}
@media (max-width: 767px) {
	.formBlock::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #ff8c00;
  clip-path: none;
  z-index: 1;
}

.form-content {
  position: relative;
  z-index: 2;
  padding: 1rem 0rem 1rem 0rem;
	
}
	.locInfo {
 border-left: #b2b5ca 0px solid;
    border-top: #b2b5ca 1px solid;
    padding-top: 1.2rem;
    padding-left: 0;
    min-height: 420px;
    padding-left: 0 !important;
    margin-top: 2rem;
}
	.testimonialCard {
  margin-top: 2rem;
  padding-left:0rem;
  padding-top: 2.5rem;
  border-top: 4px solid #FF8C00;
		  border-left: 0px solid #FF8C00;
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-height: 280px;
}
	.whyusContent{
		text-align:center;
	}
	.mbblk {
		span{
			display:none;
		}
   ul {
    padding: 0px;
    display: flex;
    align-items: flex-start;
    gap: .5rem;
  
    flex-direction: column;
  }
}
.kpiContent {
  text-align: center;
  margin-top: 2rem;
	border-left:0px solid #FF8C00;
  border-bottom: 4px solid #FF8C00;
  padding-bottom: 1.2rem;
	padding-left:0;
}
.hero-content-inner {
  padding-left: 0;
text-align:center;
}
.hero-content h1 {
  font-size: clamp(1.7rem, 5vw, 3.5rem);
  margin-bottom: 10px;
  line-height: 2.5rem;
}
	.products{
		.text-end{
			text-align:left !important
		}

		.btn{
			margin-top:1.5rem
		}
	}
	
	.footerLogo, .copyright {
  p {

    margin-left: 0;
    max-width: 320px;
    color: #9395a8;
  }
}
.footer-content {
	 h4{margin-top:1.5rem}

	}
	.disclaimer{
		margin-bottom:.5rem
	}

	.ctaBlock{
.justify-content-end {
  justify-content: flex-start !important;
}
		.text-end{
			text-align:left !important;
			
		}
		.btn{
			margin-top:1.5rem;
		}
	}
.testimonialBlock {
  background: url('../images/testi-bg.png') no-repeat 0% 100% / 250% auto;
  padding: 2.5rem 0rem 4rem 0;
}
.breadcrumb-block {
  padding: 0;
  position: absolute;
  bottom: 0px;
  margin: 0 auto;
  text-align: center;
 
  left: 0;
  right: 0;
}
.card-body {
  & ul {
    margin: .5rem 0px;
    padding: 0px;
    min-height: auto;
  }
}

.tabBlock {
  display: flex;
  align-items: flex-start;
  gap: 1.5rem;
  max-width: 992px;
  margin: 0 auto;
  flex-direction: column;
}

#productTab {
  display: flex;
  flex-direction: column;
  border-bottom: 0;
  background: #f6eee2;
  padding: .5rem 1rem 1rem 1rem;
  border-radius: 12px;
  width: 100%;
  position: unset;
  top: unset;
}

	.productRow{
		height:auto;
		padding:0 0 1rem 0;
	}

.productImg img {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 0px;
border-top-right-radius: 12px;
  border-bottom-right-radius: 0px;
}

	.category-tabs{
		.btn-primary{
			width:100%;
width: 100%;
  justify-content: center;
		}
		.cta-outline{
margin-bottom:1rem}
}

.LocEmail {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

}